[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mwlib and odfpy



Ian,

Just checked all my package versions and odfpy is up to 0.9 while mwlib
is up to 0.10.3. What's the status on the odfpy07 compat package, and
can somebody help me test the latest versions of these two packages?

odfpy07 is packaged, but hasn't been reviewed/accepted. It has a review request on bugzilla, but that's about the extent of it. I was under the impression that we didn't even need it anymore because the newer mwlib would be able to handle the newer odfpy.

- Matthew


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]